class CreateInstances < ActiveRecord::Migration[8.0]
  def change
    create_table :instances do |t|
      t.string :public_id
      t.string :name
      t.string :password
      t.string :zone

      t.timestamps
    end

    add_index :instances, :public_id
  end
end
